UNLINK(1)

NAMN
unlink - anropa funktionen unlink för att ta bort angiven fil

SYNOPSIS
unlink FIL
unlink FLAGGA

BESKRIVNING

Anropa funktionen unlink för att ta bort angiven FIL.

--help
    Visa denna hjälp och avsluta.

--version
    Visa versionsinformation och avsluta.

UPPHOVSMAN
Skrivet av Michael Stone.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>.

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
unlink(2)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/unlink>
eller tillgängligt lokalt via: info '(coreutils) unlink invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.